<odoo>
    <record id="contract_profile_view_docx_template" model="ir.ui.view">
        <field name="name">contract.profile.form.docx.template</field>
        <field name="model">contract.profile</field>
        <field name="inherit_id" ref="l10n_ru_contract.contract_profile_view"/>
        <field name="arch" type="xml">
            <xpath expr="//form/sheet" position="inside">
                <notebook>
                    <page string="Шаблон DOCX">
                        <group>
                            <field name="docx_template_id"/>
                        </group>
                    </page>
                </notebook>
            </xpath>
        </field>
    </record>
</odoo>